
#wb_header { height: 0px; }
#wb_header > .wb_cont_bg { background: #fcfafc none repeat left top; background-size: cover; }
#wb_main { height: 1209px; padding-bottom: 40px; }
#wb_main > .wb_cont_bg { background: #fcfafa url("../gallery_gen/fc2bb5567f718c5ef5833c43a2b5db09.jpg") repeat left top; background-size: cover; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background: #030303 none repeat-x center bottom; background-size: auto auto; }
body { background: #0a0a0a url("../gallery_gen/166d00204955cebed6b1bd6f428f16c9.jpg") repeat scroll left top; background-size: cover; }
.wb_sbg { background: #080708 url("../gallery_gen/790e27513432877f3689068c1505d508.jpg") repeat right top; }
body, .wb_sbg { min-width: 992px; min-height: 1309px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1309px; min-height: 1309px; }
#wb_element_instance32 { top: -2px; left: 485px; min-width: 174px; width: 174px; min-height: 150px; height: 150px; display: block; z-index: 391; }
#wb_element_instance32 img { width: 174px; height: 150px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance33 { top: 0px; left: -25px; min-width: 1255px; width: 1255px; min-height: 130px; height: 130px; display: block; z-index: 320; }
#wb_element_instance33 > .wb_shp { background: #c71616 url("../gallery_gen/64c4df54128b9afb68bcbc8d494f20a2.jpg") repeat scroll left top; background-size: auto auto; border: 5px solid #092904; opacity: 1; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 1255px; height: 130px; }
#wb_element_instance34 { top: 80px; left: 520px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; z-index: 391; }
#wb_element_instance35 { top: 40px; left: 310px; min-width: 651px; width: 651px; min-height: 30px; height: 30px; display: block; z-index: 392; }
#wb_element_instance36 { top: 89px; left: 0px; min-width: 992px; width: 992px; min-height: 61px; height: 61px; display: block; z-index: 602; }
#wb_element_instance36 > ul { display: block; }
#wb_element_instance36 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance36, #wb_element_instance36 ul { text-align: center; }
#wb_element_instance36 ul ul { background: #1f1f1f none repeat left top; }
#wb_element_instance36 li { margin: 0px 10px 0px 10px; }
#wb_element_instance36 li a { text-transform: none; border: 0px none #000000; padding: 25px 30px 20px 30px; font: normal bold 14px 'Poppins',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance36 li.over > a, #wb_element_instance36 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Poppins',Arial,sans-serif; text-decoration: none; color: #d28f5c; line-height: 16px; background: transparent none no-repeat center bottom; }
#wb_element_instance36 li.active > a { border: 0px none #000000; font: normal bold 14px 'Poppins',Arial,sans-serif; text-decoration: none; color: #d28f5c; line-height: 16px; background: transparent none no-repeat center bottom; }
#wb_element_instance36:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance36:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance36:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance37 { top: 130px; left: 0px; min-width: 992px; width: 992px; min-height: 30px; height: 30px; display: block; z-index: 400; }
#wb_element_instance38 { top: 40px; left: 20px; min-width: 112px; width: 112px; min-height: 24px; height: 24px; display: block; z-index: 570; }
#wb_element_instance38 img { width: 112px; height: 24px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance39 { top: 24px; left: 934px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 554; }
#wb_element_instance39 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance40 { top: 24px; left: 860px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 555; }
#wb_element_instance40 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance41 { top: 200px; left: 170px; min-width: 300px; width: 300px; min-height: 79px; height: 79px; display: block; z-index: 364; }
#wb_element_instance42 { top: 297px; left: 170px; min-width: 260px; width: 260px; min-height: 65px; height: 65px; display: block; z-index: 365; }
#wb_element_instance43 { top: 350px; left: 230px; min-width: 350px; width: 350px; min-height: 175px; height: 175px; display: block; z-index: 366; }
#wb_element_instance44 { top: 540px; left: 180px; min-width: 305px; width: 305px; min-height: 65px; height: 65px; display: block; z-index: 367; }
#wb_element_instance45 { top: 605px; left: 230px; min-width: 350px; width: 350px; min-height: 56px; height: 56px; display: block; z-index: 368; }
#wb_element_instance46 { top: 670px; left: 180px; min-width: 250px; width: 250px; min-height: 65px; height: 65px; display: block; z-index: 369; }
#wb_element_instance47 { top: 730px; left: 230px; min-width: 350px; width: 350px; min-height: 128px; height: 128px; display: block; z-index: 370; }
#wb_element_instance48 { top: 880px; left: 180px; min-width: 305px; width: 305px; min-height: 65px; height: 65px; display: block; z-index: 371; }
#wb_element_instance49 { top: 950px; left: 230px; min-width: 350px; width: 350px; min-height: 105px; height: 105px; display: block; z-index: 372; }
#wb_element_instance50 { top: 1080px; left: 200px; min-width: 340px; width: 340px; min-height: 65px; height: 65px; display: block; z-index: 373; }
#wb_element_instance51 { top: 1145px; left: 240px; min-width: 350px; width: 350px; min-height: 152px; height: 152px; display: block; z-index: 374; }
#wb_element_instance52 { top: 1320px; left: 200px; min-width: 320px; width: 320px; min-height: 65px; height: 65px; display: block; z-index: 375; }
#wb_element_instance53 { top: 1385px; left: 242px; min-width: 325px; width: 325px; min-height: 81px; height: 81px; display: block; z-index: 376; }
#wb_element_instance54 { top: 1490px; left: 200px; min-width: 320px; width: 320px; min-height: 65px; height: 65px; display: block; z-index: 377; }
#wb_element_instance55 { top: 1555px; left: 240px; min-width: 360px; width: 360px; min-height: 105px; height: 105px; display: block; z-index: 379; }
#wb_element_instance56 { top: 100px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance32 { border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance34 p:last-child { margin-bottom: 0; }
#wb_element_instance35 p:last-child { margin-bottom: 0; }
#wb_element_instance37 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #303030;; }
#wb_element_instance38 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance39 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance40 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance41 p:last-child { margin-bottom: 0; }
#wb_element_instance42 p:last-child { margin-bottom: 0; }
#wb_element_instance43 p:last-child { margin-bottom: 0; }
#wb_element_instance44 p:last-child { margin-bottom: 0; }
#wb_element_instance45 p:last-child { margin-bottom: 0; }
#wb_element_instance46 p:last-child { margin-bottom: 0; }
#wb_element_instance47 p:last-child { margin-bottom: 0; }
#wb_element_instance48 p:last-child { margin-bottom: 0; }
#wb_element_instance49 p:last-child { margin-bottom: 0; }
#wb_element_instance50 p:last-child { margin-bottom: 0; }
#wb_element_instance51 p:last-child { margin-bottom: 0; }
#wb_element_instance52 p:last-child { margin-bottom: 0; }
#wb_element_instance53 p:last-child { margin-bottom: 0; }
#wb_element_instance54 p:last-child { margin-bottom: 0; }
#wb_element_instance55 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 149px; }
	#wb_main { height: 1699px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1948px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1948px; min-height: 1948px; }
	#wb_element_instance32 { top: -2px; left: 485px; min-width: 174px; width: 174px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance32 img { width: 174px; height: 150px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance33 { top: 0px; left: -10px; min-width: 1220px; width: 1220px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance33 > .wb_shp { width: 1220px; height: 100px; }
	#wb_element_instance34 { top: 66px; left: 510px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance35 { top: 31px; left: 274px; min-width: 651px; width: 651px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance36 { top: 99px; left: 0px; min-width: 1200px; width: 1200px; min-height: 61px; height: 61px; display: block; }
	#wb_element_instance36 > ul { display: block; }
	#wb_element_instance37 { top: 130px; left: 0px; min-width: 1200px; width: 1200px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance38 { top: 42px; left: 30px; min-width: 112px; width: 112px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance38 img { width: 112px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance39 { top: 30px; left: 1120px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance39 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance40 { top: 30px; left: 1050px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance40 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance41 { top: 200px; left: 170px; min-width: 300px; width: 300px; min-height: 79px; height: 79px; display: block; }
	#wb_element_instance42 { top: 297px; left: 170px; min-width: 260px; width: 260px; min-height: 65px; height: 65px; display: block; }
	#wb_element_instance43 { top: 350px; left: 230px; min-width: 350px; width: 350px; min-height: 175px; height: 175px; display: block; }
	#wb_element_instance44 { top: 540px; left: 180px; min-width: 305px; width: 305px; min-height: 65px; height: 65px; display: block; }
	#wb_element_instance45 { top: 605px; left: 230px; min-width: 350px; width: 350px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance46 { top: 670px; left: 180px; min-width: 250px; width: 250px; min-height: 65px; height: 65px; display: block; }
	#wb_element_instance47 { top: 730px; left: 230px; min-width: 350px; width: 350px; min-height: 128px; height: 128px; display: block; }
	#wb_element_instance48 { top: 880px; left: 180px; min-width: 305px; width: 305px; min-height: 65px; height: 65px; display: block; }
	#wb_element_instance49 { top: 950px; left: 230px; min-width: 350px; width: 350px; min-height: 105px; height: 105px; display: block; }
	#wb_element_instance50 { top: 1080px; left: 200px; min-width: 340px; width: 340px; min-height: 65px; height: 65px; display: block; }
	#wb_element_instance51 { top: 1145px; left: 240px; min-width: 350px; width: 350px; min-height: 152px; height: 152px; display: block; }
	#wb_element_instance52 { top: 1320px; left: 200px; min-width: 320px; width: 320px; min-height: 65px; height: 65px; display: block; }
	#wb_element_instance53 { top: 1385px; left: 242px; min-width: 325px; width: 325px; min-height: 81px; height: 81px; display: block; }
	#wb_element_instance54 { top: 1490px; left: 200px; min-width: 320px; width: 320px; min-height: 65px; height: 65px; display: block; }
	#wb_element_instance55 { top: 1555px; left: 240px; min-width: 360px; width: 360px; min-height: 105px; height: 105px; display: block; }
	#wb_element_instance56 { top: 100px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
